@charset "utf-8";
/*
Title: NewsPixNZ - galleries.css
*/

#subpageContent {
	padding: 90px;
	background: #f2f2f2;
}
.container {
	margin: 0 auto;
	max-width: 1120px;
}
.polaroid-images a {
	background: white;
	display: inline-block;
	margin: 0 10px 30px;
	padding: 10px 10px 25px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	z-index: 0;
}
.polaroid-images a:after {
	color: #333;
	font-size: 1.2em;
	content: attr(title);
	position: relative;
	top: 15px;
}
.polaroid-images img {
	display: block;
	width: 100%;
}

.polaroid-images{width: 1120px; margin: 0 auto 0 auto; background-color: #f2f2f2}   /* 5 Columns  */

@media only screen and (max-width: 1200px) {.polaroid-images{width: 900px; margin: 0 auto 0}}   /* 4 Columns  */
@media only screen and (max-width: 980px) {.polaroid-images{width: 680px; margin: 0 auto 0}}   /* 3 Columns  */
@media only screen and (max-width: 740px) {.polaroid-images{width: 460px; margin: 0 auto 0}}   /* 2 Columns  */
@media only screen and (max-width: 520px) {.polaroid-images{width: 240px; margin: 0 auto 0}}   /* 1 Column  */


@media only screen and (min-width: 1023px) {
	/*.polaroid-images a {
		margin: 0 20px 30px;
		padding: 10px 10px 25px;
		width: 18%;
		max-width: none;
	}*/
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/*.polaroid-images a {
		margin: 0 20px 30px;
		padding: 10px 10px 25px;
		width: 18%;
		max-width: none;
	}*/
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.polaroid-images a {
		float: left;
		margin: 0 3% 30px;
		padding: 10px 1.5% 25px;
		width: 40%;
		max-width: none;
	}
	.polaroid-images a:after {
		color: #333;
		font-size: 1em;
		content: attr(title);
		position: relative;
		top: 15px;
	}
}

@media only screen and (max-width: 480px) {
	.polaroid-images a {
		float: left;
		margin: 0 3% 30px;
		padding: 10px auto 25px;
		width: 40%;
		max-width: none;
	}
	.polaroid-images a:after {
		color: #333;
		font-size: 1em;
		content: attr(title);
		position: relative;
		top: 15px;
	}
}
